## name-that-hash 1.11.0

=== debian/changelog ===
name-that-hash (1.11.0-0kali1) kali-dev; urgency=low

  [ Kali Janitor ]
  * New upstream release.
  * Refresh patches.

  [ Sophie Brun ]
  * Add missing build-dep pybuild-plugin-pyproject

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 19 Jan 2023 15:35:55 +0100

name-that-hash (1.10-0kali1) kali-dev; urgency=medium

  * Import new upstream release
  * Add superficial autopkgtest
  * Use pybuild for the build
  * Add GitLab's CI configuration file
  * Configure git-buildpackage for Kali

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 09 Sep 2021 11:23:28 +0200

name-that-hash (1.9.0-0kali1) kali-dev; urgency=medium

  * Added popular function to API
  * Added 10 new hash types - PDF, 7-zip, SecureZIP

 -- Brandon bee-san <brandon@skerritt.blog>  Wed, 26 May 2021 15:31:00 +0200

name-that-hash (1.8.0-0kali1) kali-dev; urgency=medium

  * Update setup.py and fix typo
  * Remove Loguru from pyproject.toml and poetry.lock
  * Added one new Office hash type and updated some of the old ones
  * Upgrade to GitHub-native Dependabot
  * Fix for the latest office test
  * Added MS Office <= 2003, Blake2b-512, Telegram Mobile App Passcode

 -- Brandon bee-san <brandon@skerritt.blog>  Sat, 01 May 2021 19:57:00 +0200

name-that-hash (1.7.2-0kali1) kali-dev; urgency=medium

  * Initial release

 -- Brandon bee-san <brandon@skerritt.blog>  Sat, 01 May 2021 09:21:50 +0200
