=== debian/control ===
Source: name-that-hash
Section: utils
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders: Sophie Brun <sophie@offensive-security.com>
Build-Depends: debhelper-compat (= 13),
               dh-python,
	       pybuild-plugin-pyproject,
               python3-all,
               python3-setuptools,
               python3-rich,
               python3-click,
               python3-colorama,
               python3-pygments,
               python3-poetry-core
Standards-Version: 4.6.1
Homepage: https://github.com/HashPals/Name-That-Hash
Vcs-Browser: https://gitlab.com/kalilinux/packages/name-that-hash
Vcs-Git: https://gitlab.com/kalilinux/packages/name-that-hash.git
Rules-Requires-Root: no

Package: name-that-hash
Architecture: all
Depends: python3 (>= 3.6),
         python3-rich (>= 9.9),
         python3-click (>= 7.1.2),
         python3-colorama,
         python3-pygments,
         ${misc:Depends},
         ${python3:Depends}
Description: Identify MD5, SHA256 and 300+ other hash types
 This package contains a utility to identify hash types.
 .
 Have you ever come across a hash such as 5f4dcc3b5aa765d61d8327deb882cf99 and
 wondered what type of hash type that is?
 .
 Name-that-hash will name it for you.
