=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=name-that-hash

%:
	dh $@ --with python3 --buildsystem=pybuild
