=== debian/tests/control ===
Test-Command: name-that-hash --help && nth --help
Restrictions: superficial
