=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/name-that-hash-$1\.tar\.gz/ \
  https://github.com/HashPals/Name-That-Hash/tags .*/v?(\d\S+)\.tar\.gz
